.section-button {
  border: 2px solid $primary;
  position: relative;
  background-color: transparent;
  padding: 1em calc(50px + 1em);

  &::before,
  &::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: $primary;
    position: absolute;
    top: 50%;
  }

  &::before {
    left: 0;
  }

  &::after {
    right: 0;
  }

  &:hover {
    border: 2px solid $primary;
  }
}

.title-wrapper .title-info {
  &::before,
  &::after {
    border-top: 1px solid !important;
    border-top-color:  $dark !important;
  }
}

.btn-product {
  background-color: $primary;
}

.product-name {
  & a {
    color: $dark;

    &:hover {
      color: $primary;
    }
  }
}

.product-label.label-new {
  background-color: $primary;
}

.product-label.label-salw {
  background-color: $secondary;
}

.product-price {
  & .new-price {
    color: $secondary !important;
  }

  & .old-price {
    color: $dark;
  }
}

.font-weight-light {
  font-weight: 300 !important;
}

.text-color-primary {
  color: $primary !important;
}

.Group_16 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 4579px;
  z-index: 85;
}

.icon-box.icon-box-side {
  box-shadow: 0.419px 7.989px 7.28px 0.72px rgba(0, 0, 0, 0.14);
}

.blog-section {
  margin-top: -33em;
}

@media (max-width: 768px) {
  .intro-section {
    & figure {
      height: 60vh;
      position: relative;

      & img {
        height: 100%;
        width: 100%;
        position: absolute;
        object-fit: cover;
      }
    }
  }

  .service-list-section {
    margin-top: 0;
  }
}